<html>
<head>
	<title> MDEF diary </title>
	<link href="subpage.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
				    <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Thirdterm.html"> Third term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li ><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>


<main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Emergent business models</h1>



<p> Emergent busines models, led by Javier Creus and Valeria Righi, was a great push to bring things to earth. By asking ourselves which system do we want to impact and how, we have been forced to define our context and find ways of intervening on it. </p>


<h2 id="subheading-2">Learning from the past</h2>

<p>Wat innovations have been made on your context related to what you propose? </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/em1.PNG" width=80%>
<img src="https://mdef.gitlab.io/adriana.tamargo/em2.PNG" width=80%>
<img src="https://mdef.gitlab.io/adriana.tamargo/em3.PNG" width=80%>
<img src="https://mdef.gitlab.io/adriana.tamargo/em4.PNG" width=80%>
<img src="https://mdef.gitlab.io/adriana.tamargo/em5.PNG" width=80%>


<h2 id="subheading-2">Projecting to the future</h2>

<img src="https://mdef.gitlab.io/adriana.tamargo/em6.PNG" width=80%>

<h2 id="subheading-2">Down to earth take-aways</h2>

<p> Defining impact variables, who and how do you wnat to impact? What is your system? What is your context? </p>
<p> Elements we need to create impact, an expanded ecosystem: People, knowledge, spaces, funding, value creation and distribution.</p>
<p> Degrees of impact: Direct service (Attending an immediate need directly), Many direct services (Meeting a need at a regional or national level), Systemic change (Addressing a root cause of a social problem in such a way that it changes the way the system looks) and Change of paradigm: Changing the way society think about an issue: affecting the individual mentality on a large scale, this changing behaviour throughout society. </p>
<p> Minimizing efforts, on which external resources can you leverage to minimize efforts and maximize probability?</p>
<p> Connect: What network do you design for?</p>
<p> Collect: How can we add new units of value and build your available supply reducing internal effort? </p>
<p> Empower: What capacities of your users could you integrate in your organization / production processes? </p>
<p> Enable: What tools can you provide to third parties so they can generate value? </p>
<p> Share: What unused content does the company have? </p> 






</body>



	</html>
